
QGIS Application - Bug report #17247

Cannot move features, move nodes and edit Z values (with vertex editor) of nodes in PostGIS 3D 

lines and polygons

2017-10-04 03:52 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:2.18.13 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25145

Description

Subject says it all. 3D points can be moved but still the Z values cannot be changed.

This is a regression since 2.14 (where all the above works). Master seems not affected.

History

#1 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:47 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
